lib64slp-devel-2.0.0-1-rosa2014.1.x86_64.rpm


Advertisement

Description

lib64slp-devel - Development tools for programs which will use the openslp library

Distribution: ROSA 2014.1
Repository: ROSA Main x86_64
Package name: lib64slp-devel
Package version: 2.0.0
Package release: 1-rosa2014.1
Package architecture: x86_64
Package type: rpm
Installed size: 42.57 KB
Download size: 16.87 KB
Official Mirror: mirror.rosalab.ru
The openslp-devel package includes the header files and static libraries necessary for developing programs using the openslp library. If you are going to develop programs, you should install openslp-devel. You'll also need to have the openslp package installed.

Alternatives

Provides

  • devel(libslp(64bit))
  • lib64slp-devel == 2.0.0-1:2014.1
  • libopenslp-devel == 2.0.0-1
  • libslp-devel == 2.0.0-1
  • openslp-devel == 2.0.0-1

Obsoletes

  • lib64openslp1-devel < 2.0.0-2

    Install Howto

    1. Enable ROSA Main repository on Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install lib64slp-devel rpm package:
      # urpmi lib64slp-devel

    Files

    • /usr/include/slp.h
    • /usr/lib64/libslp.so
    • /usr/share/doc/lib64slp-devel/COPYING
    • /usr/share/doc/lib64slp-devel/ChangeLog

    Changelog

    2014-07-17 - Denis Silakov <denis.silakov@rosalab.ru> 2.0.0-1 + Revision: c87d285 - Updated to 2.0.0

    Advertisement
    Advertisement